@charset "UTF-8";
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.ttf?6vwbmf") format("truetype"), url("fonts/icomoon.woff?6vwbmf") format("woff"), url("fonts/icomoon.svg?6vwbmf#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-phonendoscope:before {
  content: ""; }

.icon-leaf:before {
  content: ""; }

.icon-nature:before {
  content: ""; }

.icon-plant:before {
  content: ""; }

.icon-tea:before {
  content: ""; }

.icon-green:before {
  content: ""; }

.icon-vegan:before {
  content: ""; }

.icon-vegetarian:before {
  content: ""; }

.icon-sphere:before {
  content: ""; }

.icon-globe:before {
  content: ""; }

.icon-internet:before {
  content: ""; }

.network-section {
  position: relative;
  overflow: hidden; }
  @media (max-width: 1023px) {
    .network-section {
      padding: 24px 0; } }
  .network-section .img-block {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    min-height: 272px;
    position: relative; }
    @media (max-width: 1023px) {
      .network-section .img-block {
        position: absolute;
        bottom: 0;
        right: 0;
        opacity: .4;
        background-position: 0 0;
        background-size: 140%;
        width: 360px;
        height: 150px; } }
    .network-section .img-block:after {
      content: ''; }
      @media (min-width: 1024px) {
        .network-section .img-block:after {
          position: absolute;
          z-index: -1;
          left: 0;
          top: 0;
          bottom: 0;
          right: -999px;
          background: -webkit-linear-gradient(left, white 0%, #f3f1ef 100%);
          background: linear-gradient(90deg, white 0%, #f3f1ef 100%); } }
  .network-section [class^="col-"] {
    position: relative; }
  .network-section blockquote {
    color: #000;
    border-left: 1px solid #f49233;
    padding: 0 18px;
    margin: 0;
    letter-spacing: 0.8px; }
    @media (max-width: 1023px) {
      .network-section blockquote {
        margin: 0 0 160px; } }

@media (min-width: 1024px) {
  .network-section-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; } }

.network-section-inner blockquote {
  margin: 0 0 160px; }
  @media (min-width: 1024px) {
    .network-section-inner blockquote {
      margin: 0 0 18px 12px; } }

@media (min-width: 1024px) {
  .network-section-inner blockquote,
  .network-section-inner .img-block {
    width: 50%; } }

.visual-section {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  min-height: 400px;
  color: #fff;
  padding: 60px 0;
  position: relative; }
  @media (min-width: 1024px) {
    .visual-section {
      min-height: 110vh; } }
  .visual-section.in-viewport .simple-heading {
    opacity: 1; }
  .visual-section > .container {
    max-width: 600px; }
  .visual-section .simple-heading {
    -webkit-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
    max-width: 500px;
    font-size: 20px;
    line-height: 1.5;
    opacity: 0; }
    @media (min-width: 1024px) {
      .visual-section .simple-heading {
        padding: 100px 0 0; } }
    .visual-section .simple-heading p {
      margin: 0 0 32px; }
    .visual-section .simple-heading.alt-view h2,
    .visual-section .simple-heading.alt-view .h2 {
      line-height: 1.2; }
      @media (min-width: 1024px) {
        .visual-section .simple-heading.alt-view h2,
        .visual-section .simple-heading.alt-view .h2 {
          font-size: 36px;
          font-weight: 300;
          line-height: 1.2; } }
  .visual-section h2,
  .visual-section .h2 {
    color: #fff; }
    @media (max-width: 1023px) {
      .visual-section h2,
      .visual-section .h2 {
        font-size: 24px;
        line-height: 1.2; } }

@media (min-width: 1024px) {
  .bg-holder {
    background-attachment: fixed;
    background-repeat: no-repeat; } }

@media (max-width: 1023px) {
  .bg-holder {
    background-position: 50% 50% !important;
    background-size: cover !important;
    background-attachment: scroll !important; } }

@media (min-width: 1024px) {
  .bg-holder img {
    height: auto;
    position: absolute;
    width: auto; } }

.is-touch-device {
  background-size: cover; }

.link-to {
  display: block;
  width: 26px;
  height: 26px;
  position: fixed;
  z-index: 10;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0;
  visibility: hidden; }
  .link-to:after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    border: 4px solid #f06600;
    border-top: none;
    border-right: none;
    -webkit-transform: translateX(-50%) rotate(-45deg);
        -ms-transform: translateX(-50%) rotate(-45deg);
            transform: translateX(-50%) rotate(-45deg);
    position: absolute;
    left: 50%; }
  .class-viewport-active .link-to {
    opacity: 1;
    visibility: visible; }

.year-pollutions {
  background: #fff;
  font-size: 26px;
  line-height: 1.23;
  color: #000;
  font-weight: 700;
  padding: 25px 0;
  position: relative; }
  .year-pollutions .title {
    display: block; }
    @media (min-width: 1024px) {
      .year-pollutions .title {
        padding: 20px 0 0; } }
  .year-pollutions .simple-heading {
    margin: 0 0 10px; }
    .year-pollutions .simple-heading h2 {
      font-size: 60px;
      line-height: 0.95; }
      @media (min-width: 1024px) {
        .year-pollutions .simple-heading h2 {
          font-size: 99px;
          line-height: 1; } }
  .year-pollutions .year-pollutions-info {
    padding: 0 30px; }
    @media (min-width: 1024px) {
      .year-pollutions .year-pollutions-info {
        padding: 0 60px; } }
  @media (min-width: 1024px) {
    .year-pollutions .img-block {
      padding: 0 0 0 17px; } }
  @media (max-width: 1023px) {
    .year-pollutions .img-block {
      margin: 0 -30px; } }
  .year-pollutions .img-block img {
    width: 100%; }
  .year-pollutions .img-block .title {
    letter-spacing: -1px;
    width: 65%; }
    @media (max-width: 1023px) {
      .year-pollutions .img-block .title {
        font-size: 20px;
        width: 100%; } }

.info-item {
  font-weight: 400;
  font-size: 17px;
  line-height: .8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0 0 50px;
  text-transform: uppercase; }
  .info-item mark {
    font-size: 53px;
    line-height: .9;
    display: block;
    background: transparent;
    padding: 0;
    text-transform: none;
    letter-spacing: -2px;
    font-family: "News Cycle", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .info-item .value {
    font-size: 105px;
    padding-right: 20px;
    color: #f49233;
    font-family: "News Cycle", "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .info-item .value.percent {
      position: relative;
      padding-right: 30px; }
      .info-item .value.percent:after {
        content: '%';
        position: absolute;
        right: 0;
        top: 20px;
        font-size: 40px; }

.viewport-section.from-left {
  -webkit-transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }
  @media (min-width: 1024px) {
    .viewport-section.from-left {
      -webkit-transform: translateX(-200px);
          -ms-transform: translateX(-200px);
              transform: translateX(-200px);
      opacity: 0;
      visibility: hidden; } }

.viewport-section.from-right {
  -webkit-transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }
  @media (min-width: 1024px) {
    .viewport-section.from-right {
      -webkit-transform: translateX(200px);
          -ms-transform: translateX(200px);
              transform: translateX(200px);
      opacity: 0;
      visibility: hidden; } }

.viewport-section.from-bottom {
  -webkit-transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out, visibility 0.6s ease-in-out, transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }
  @media (min-width: 1024px) {
    .viewport-section.from-bottom {
      -webkit-transform: translateY(200px);
          -ms-transform: translateY(200px);
              transform: translateY(200px);
      opacity: 0;
      visibility: hidden; } }

@media (min-width: 1024px) {
  .viewport-section.in-viewport.from-bottom, .viewport-section.in-viewport.from-right, .viewport-section.in-viewport.from-left {
    -webkit-transform: translate(0);
        -ms-transform: translate(0);
            transform: translate(0);
    opacity: 1;
    visibility: visible; } }

.impact-section {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 55px 0;
  position: relative; }
  @media (min-width: 1024px) {
    .impact-section .simple-heading {
      margin: 0 0 70px; } }
  .impact-section .simple-heading h2,
  .impact-section .simple-heading .h2 {
    font-size: 36px;
    color: #414141;
    font-weight: 700; }

.impact-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media (min-width: 1024px) {
    .impact-inner {
      margin: 0 -30px; } }
  .impact-inner .column {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (min-width: 1024px) {
      .impact-inner .column {
        padding: 0 40px;
        width: 50%; } }

.impact-item {
  border: 1px solid #f49233;
  background: rgba(255, 255, 255, 0.6);
  min-height: 225px;
  margin: 0 0 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 18px;
  line-height: 1.33;
  padding: 13px 19px;
  color: #414141;
  width: 100%; }
  @media (min-width: 1024px) {
    .impact-item {
      padding: 13px 10px; } }
  @media (max-width: 1023px) {
    .impact-item {
      max-width: 400px;
      margin: 0 auto 58px; } }
  @media (max-width: 479px) {
    .impact-item br {
      display: none; } }
  .impact-item .title {
    font-size: 30px;
    display: block;
    margin: 0 0 2px;
    line-height: 1; }
  .impact-item .text {
    font-size: 24px;
    line-height: 1.25;
    letter-spacing: -0.5px; }
  .impact-item p {
    margin: 0; }
  .impact-item .icon-wrap {
    width: 44px;
    height: 44px;
    display: block;
    border-radius: 50%;
    background: #f49330;
    color: #fff;
    font-size: 26px;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto 11px; }
  .impact-item .icon-logo {
    background: #fff;
    margin: 0 auto 22px;
    width: 207px;
    padding: 6px 20px; }
